-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_fullboard2()); inside of a MakeDialog command.
fullboard2_bitmaps = {};


	table.insert(fullboard2_bitmaps,
		{
			image='board/free_parking';
			name='free_parking';
			x=1603;
			y=28;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_red_01';
			name='ds_red_01';
			x=1889;
			y=136;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_4';
			name='chance_4';
			x=2039;
			y=211;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_red_02';
			name='ds_red_02';
			x=2189;
			y=286;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_red_03';
			name='ds_red_03';
			x=2339;
			y=361;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/plan_permi_3';
			name='plan_permi_3';
			x=2489;
			y=436;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_yellow_01';
			name='ds_yellow_01';
			x=2639;
			y=511;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_yellow_02';
			name='ds_yellow_02';
			x=2789;
			y=586;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_5';
			name='chance_5';
			x=2939;
			y=661;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_yellow_03';
			name='ds_yellow_03';
			x=3089;
			y=736;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_orange_03';
			name='ds_orange_03';
			x=1523;
			y=136;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_orange_02';
			name='ds_orange_02';
			x=1373;
			y=211;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_3';
			name='chance_3';
			x=1223;
			y=286;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_orange_01';
			name='ds_orange_01';
			x=1073;
			y=361;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/plan_permi_2';
			name='plan_permi_2';
			x=923;
			y=436;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_pink_03';
			name='ds_pink_03';
			x=773;
			y=511;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_pink_02';
			name='ds_pink_02';
			x=623;
			y=586;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/auction_1';
			name='auction_1';
			x=473;
			y=661;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_pink_01';
			name='ds_pink_01';
			x=323;
			y=736;
		}
	);

	
	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_brown_01';
			name='dre_brown_01';
			x=1728;
			y=1324;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_brown_01_hi';
			name='dre_brown_01_hi';
			x=1728;
			y=1324;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_brown_02';
			name='dre_brown_02';
			x=1350;
			y=1270;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_brown_02_hi';
			name='dre_brown_02_hi';
			x=1350;
			y=1270;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_01';
			name='dre_teal_01';
			x=1080;
			y=892;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_01_hi';
			name='dre_teal_01_hi';
			x=1080;
			y=892;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_02';
			name='dre_teal_02';
			x=972;
			y=838;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_02_hi';
			name='dre_teal_02_hi';
			x=972;
			y=838;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_03';
			name='dre_teal_03';
			x=540;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_teal_03_hi';
			name='dre_teal_03_hi';
			x=540;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_01';
			name='dre_pink_01';
			x=756;
			y=757;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_01_hi';
			name='dre_pink_01_hi';
			x=756;
			y=757;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_02';
			name='dre_pink_02';
			x=864;
			y=649;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_02_hi';
			name='dre_pink_02_hi';
			x=864;
			y=649;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_03';
			name='dre_pink_03';
			x=1080;
			y=514;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_pink_03_hi';
			name='dre_pink_03_hi';
			x=1080;
			y=514;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_01';
			name='dre_orange_01';
			x=1674;
			y=514;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_01_hi';
			name='dre_orange_01_hi';
			x=1674;
			y=514;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_02';
			name='dre_orange_02';
			x=1566;
			y=244;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_02_hi';
			name='dre_orange_02_hi';
			x=1566;
			y=244;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_03';
			name='dre_orange_03';
			x=1890;
			y=271;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_orange_03_hi';
			name='dre_orange_03_hi';
			x=1890;
			y=271;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_01';
			name='dre_red_01';
			x=2052;
			y=460;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_01_hi';
			name='dre_red_01_hi';
			x=2052;
			y=460;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_02';
			name='dre_red_02';
			x=2052;
			y=757;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_02_hi';
			name='dre_red_02_hi';
			x=2052;
			y=757;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_03';
			name='dre_red_03';
			x=2160;
			y=595;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_red_03_hi';
			name='dre_red_03_hi';
			x=2160;
			y=595;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_01';
			name='dre_yellow_01';
			x=2484;
			y=649;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_01_hi';
			name='dre_yellow_01_hi';
			x=2484;
			y=649;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_02';
			name='dre_yellow_02';
			x=2268;
			y=865;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_02_hi';
			name='dre_yellow_02_hi';
			x=2268;
			y=865;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_03';
			name='dre_yellow_03';
			x=2484;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_yellow_03_hi';
			name='dre_yellow_03_hi';
			x=2484;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_01';
			name='dre_green_01';
			x=2700;
			y=838;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_01_hi';
			name='dre_green_01_hi';
			x=2700;
			y=838;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_02';
			name='dre_green_02';
			x=2376;
			y=1027;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_02_hi';
			name='dre_green_02_hi';
			x=2376;
			y=1027;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_03';
			name='dre_green_03';
			x=1890;
			y=1189;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_green_03_hi';
			name='dre_green_03_hi';
			x=1890;
			y=1189;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_blue_01';
			name='dre_blue_01';
			x=1566;
			y=1108;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_blue_01_hi';
			name='dre_blue_01_hi';
			x=1566;
			y=1108;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_blue_02';
			name='dre_blue_02';
			x=1242;
			y=1054;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/dre_blue_02_hi';
			name='dre_blue_02_hi';
			x=1242;
			y=1054;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/building';
			name='building';
			x=2106;
			y=1046;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/park4';
			name='park4';
			x=1782;
			y=406;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/park3';
			name='park3';
			x=918;
			y=946;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/park2';
			name='park2';
			x=1296;
			y=1189;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/park1';
			name='park1';
			x=1782;
			y=1270;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/highway2';
			name='highway2';
			x=2106;
			y=568;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/highway1';
			name='highway1';
			x=1188;
			y=1000;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/layer_1';
			name='layer_1';
			x=1350;
			y=406;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/beton';
			name='beton';
			x=1350;
			y=406;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/jail';
			name='jail';
			x=27;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_teal_03';
			name='ds_teal_03';
			x=324;
			y=919;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_teal_02';
			name='ds_teal_02';
			x=474;
			y=994;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_2';
			name='chance_2';
			x=624;
			y=1069;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_teal_01';
			name='ds_teal_01';
			x=774;
			y=1144;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/plan_permi_1';
			name='plan_permi_1';
			x=924;
			y=1219;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/tax_1';
			name='tax_1';
			x=1074;
			y=1294;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_brown_02';
			name='ds_brown_02';
			x=1224;
			y=1369;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_1';
			name='chance_1';
			x=1374;
			y=1444;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_brown_01';
			name='ds_brown_01';
			x=1524;
			y=1514;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/go_to_jail';
			name='go_to_jail';
			x=3239;
			y=811;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_green_01';
			name='ds_green_01';
			x=3089;
			y=919;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_green_02';
			name='ds_green_02';
			x=2939;
			y=994;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/auction_2';
			name='auction_2';
			x=2789;
			y=1069;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_green_03';
			name='ds_green_03';
			x=2640;
			y=1144;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/plan_permi_4';
			name='plan_permi_4';
			x=2489;
			y=1219;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/chance_6';
			name='chance_6';
			x=2339;
			y=1294;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_blue_01';
			name='ds_blue_01';
			x=2190;
			y=1369;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/tax_2';
			name='tax_2';
			x=2040;
			y=1444;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/ds_blue_02';
			name='ds_blue_02';
			x=1890;
			y=1519;
		}
	);


	table.insert(fullboard2_bitmaps,
		{
			image='board/go';
			name='go';
			x=1674;
			y=1594;
		}
	);

function GetBoardSpriteTable()
	local bitmaps = {};
	for i=1,table.getn(fullboard2_bitmaps) do
		table.insert(bitmaps,
			{
				image=fullboard2_bitmaps[i].image;
				name=fullboard2_bitmaps[i].name;
				x=fullboard2_bitmaps[i].x;
				y=fullboard2_bitmaps[i].y;
			}
		);
	end
	return bitmaps;
end
